{
  "paths": [
    {
      "_path": "lib/R/library/markdown/COPYING",
      "path_type": "hardlink",
      "sha256": "7111675c58420cd4de181cda569e91eccee7c8534d962915731ce1596d730ec2",
      "size_in_bytes": 18219
    },
    {
      "_path": "lib/R/library/markdown/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2bdadedb6b78804e9f9433d2002d9af2d3855ca9f7853d2366a8b474801afa55",
      "size_in_bytes": 2188
    },
    {
      "_path": "lib/R/library/markdown/INDEX",
      "path_type": "hardlink",
      "sha256": "96534c4d2064a687c98bbde9f0cf59296b54a2e2df1d775232e6e101753be05e",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/markdown/MD5",
      "path_type": "hardlink",
      "sha256": "afb228e7d3829cc4b33e6af0cc2518692dda3e97b939e4656a8cb8854745ff0c",
      "size_in_bytes": 2830
    },
    {
      "_path": "lib/R/library/markdown/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8d26ddb80b0048079c1b6b0f0bacffc8c5a5b5433c2fd5b6f3adf49c0551575b",
      "size_in_bytes": 557
    },
    {
      "_path": "lib/R/library/markdown/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/markdown/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ed8bc91046606d5fb863d2e5b0822aa7399e2f44febac83fd2904ac5fe6ed83c",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/R/library/markdown/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7116c4a4a882f1b47d47a4f4a0d823978212fe82e04ada139ef763cb0259d5f1",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/markdown/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "957411aee307ec00e92aa4173bd722f5094bf37a91c2b1371ada605f53ccc045",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/R/library/markdown/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cd3f00feabbba2e795d8e02d3ec836fdef988f678cecc31e101cfda31df114e9",
      "size_in_bytes": 1369
    },
    {
      "_path": "lib/R/library/markdown/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e06a2ceb369e723e8ae874d9b661d25615fdd13fd014a215300e368e416f1bb9",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/R/library/markdown/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0b65db5791d834755928042d837e3b22549ff0aab4c863d44f531bae139a16fb",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/markdown/NEWS",
      "path_type": "hardlink",
      "sha256": "206403e2343c394c2e826cef6c213056a11992a317dead15becb66f9180f61e6",
      "size_in_bytes": 6561
    },
    {
      "_path": "lib/R/library/markdown/NOTICE",
      "path_type": "hardlink",
      "sha256": "f9ef2fcb62191a3cb61cd4fded9cef8f88eca1df9b092e2e15e595133159a70c",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/markdown/R/markdown",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/markdown/R/markdown.rdb",
      "path_type": "hardlink",
      "sha256": "9a97058389ffe7fce37b4e378f706f68be9fcdd14ad62805ea1200bea217b74e",
      "size_in_bytes": 30457
    },
    {
      "_path": "lib/R/library/markdown/R/markdown.rdx",
      "path_type": "hardlink",
      "sha256": "937a2cafc6c9119de3060353799ca3c5d79145306618832139b90045e5cc1ea5",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/markdown/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5f0d265411b53e7267fb1839ec48e4120498e3bb4cf56f6535eb379237b23873",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-examples.R",
      "path_type": "hardlink",
      "sha256": "5da2023dcd38dc9d1430659b5f88a3de09c81772ef10166bd7dc52c3924ac198",
      "size_in_bytes": 5017
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-examples.Rmd",
      "path_type": "hardlink",
      "sha256": "66c743651c4eb3821d37d09a8fb08f02cfb1a6b14da44e10721a8fd87022613a",
      "size_in_bytes": 732
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-examples.html",
      "path_type": "hardlink",
      "sha256": "5c421c0e08b3c5e9eb03cbc5fc20a3e11deb7515d60db27035a99a08bb0b6298",
      "size_in_bytes": 24921
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-output.R",
      "path_type": "hardlink",
      "sha256": "3422cfe2575d530f2df09abee0d9c726908e8a1edc44257d3e5c67ffbac905c2",
      "size_in_bytes": 5239
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-output.Rmd",
      "path_type": "hardlink",
      "sha256": "e0691a499eae092b35c837bae025cfb48ad38bd0ef524838830539a4def74f1d",
      "size_in_bytes": 453
    },
    {
      "_path": "lib/R/library/markdown/doc/markdown-output.html",
      "path_type": "hardlink",
      "sha256": "a3d0055424cd5924b5e41fff322139e619d4bcddea9c2fa583b8871afe703f38",
      "size_in_bytes": 22396
    },
    {
      "_path": "lib/R/library/markdown/examples/HTMLOptions.R",
      "path_type": "hardlink",
      "sha256": "ccde10c349d7cda03e4f4a9e458e69adc55d4428ad1a57c395a03a0735127c5d",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/R/library/markdown/examples/markdownExtensions.R",
      "path_type": "hardlink",
      "sha256": "13f0d1f94292dca61c5c2f3c841eabf8a4a65839e19cdc49b237c81809be3c98",
      "size_in_bytes": 2276
    },
    {
      "_path": "lib/R/library/markdown/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "60ec6fd7777bf942853834d5b184956e87d84ed3d3d1cb194ca94fd1d48ed125",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/R/library/markdown/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f419d841a73166794d06cb7e2f034de8e41f152654dab03f8c175b770ee11765",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/R/library/markdown/help/markdown.rdb",
      "path_type": "hardlink",
      "sha256": "6c04b4a4d2a561b79f1d24a8d62accbb6a889da33c481c82c1263c1c84a8bc48",
      "size_in_bytes": 29080
    },
    {
      "_path": "lib/R/library/markdown/help/markdown.rdx",
      "path_type": "hardlink",
      "sha256": "e5ba2ee9074559f4dec68534b34559a625120424a83db8dcc3aaa41e1c597c5a",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/R/library/markdown/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f14609dc4d8fd84e54dc805023c058638a1569b2822dcabb0326d8254bc3a4c1",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/markdown/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3d1f580d27ed75f02db585e20c488655941dc696b872750b5382e5fd053ec310",
      "size_in_bytes": 2533
    },
    {
      "_path": "lib/R/library/markdown/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/markdown/html/markdown.html",
      "path_type": "hardlink",
      "sha256": "6645abd66afd21e586ea8994c4be6234b4556f9a1a4066821e1d68e87c7851e1",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/R/library/markdown/html/markdownExtensions.html",
      "path_type": "hardlink",
      "sha256": "12ed90d243be2286b2040245c8d04088755c9f6e070c5943ab92a57e96122c2d",
      "size_in_bytes": 5729
    },
    {
      "_path": "lib/R/library/markdown/html/markdownHTMLOptions.html",
      "path_type": "hardlink",
      "sha256": "28e1304cae3312bc4a4047020519bcd83564a50f85f1c0834e19ec6f69ec81f9",
      "size_in_bytes": 6951
    },
    {
      "_path": "lib/R/library/markdown/html/markdownToHTML.html",
      "path_type": "hardlink",
      "sha256": "e600efdbcce42d8c30695812878b7d5917283f19e289cd39e1cb230b2bbdcaeb",
      "size_in_bytes": 5966
    },
    {
      "_path": "lib/R/library/markdown/html/registeredRenderers.html",
      "path_type": "hardlink",
      "sha256": "838733277b063c1d5f9f306341d12a9c7db741a5b53b753586718b5ee186938d",
      "size_in_bytes": 1587
    },
    {
      "_path": "lib/R/library/markdown/html/renderMarkdown.html",
      "path_type": "hardlink",
      "sha256": "b313a718346d12c569577a25e21aaf08c2dfdb39aa60d53547015a837977c57a",
      "size_in_bytes": 4102
    },
    {
      "_path": "lib/R/library/markdown/html/rendererExists.html",
      "path_type": "hardlink",
      "sha256": "6bbce7351bd861d275078ba0e11bae8037675bbddbdd6abb5704a77bafe781b2",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/R/library/markdown/html/rendererOutputType.html",
      "path_type": "hardlink",
      "sha256": "2b1e13583b46d702551d85b99582738a285edebe2c45225772018a5cd2345dc9",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/R/library/markdown/html/rpubsUpload.html",
      "path_type": "hardlink",
      "sha256": "55c7672083fefb43dac65eb9c4c212baa52efddfb1c1336e512e1903f3a2a731",
      "size_in_bytes": 3489
    },
    {
      "_path": "lib/R/library/markdown/html/smartypants.html",
      "path_type": "hardlink",
      "sha256": "923926bc68bee142ab786f16b9270d30b8d2813a6d84df8cd208d54f5bf7d87d",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/R/library/markdown/include/autolink.h",
      "path_type": "hardlink",
      "sha256": "2fae700f119815a91ce05bce39a16b1f7fb719f6060e943c75d2273afba2ecbd",
      "size_in_bytes": 1361
    },
    {
      "_path": "lib/R/library/markdown/include/buffer.h",
      "path_type": "hardlink",
      "sha256": "95ee267e63bcbcab0efeda1cf6bf2c1930b54ae1d366ccabbce1090602566bd3",
      "size_in_bytes": 2969
    },
    {
      "_path": "lib/R/library/markdown/include/markdown.h",
      "path_type": "hardlink",
      "sha256": "1772167f4fd0cb987d4ed567c958caa2d00b397ee31ff3c563ba74aa47ebc132",
      "size_in_bytes": 4853
    },
    {
      "_path": "lib/R/library/markdown/include/markdown_rstubs.c",
      "path_type": "hardlink",
      "sha256": "e662863045a568691446cbf9047c974b98e53b4be257b8649ae2aa0ea98092eb",
      "size_in_bytes": 7753
    },
    {
      "_path": "lib/R/library/markdown/include/markdown_rstubs.h",
      "path_type": "hardlink",
      "sha256": "564dcf746753cf5367661884a22b780c35b52b6e44d79c251119ae7f70418d64",
      "size_in_bytes": 4072
    },
    {
      "_path": "lib/R/library/markdown/libs/x64/markdown.dll",
      "path_type": "hardlink",
      "sha256": "297c5d03cdbdc649176954fee1040619c95e62486fe4cd1b66f816ca800375c2",
      "size_in_bytes": 67584
    },
    {
      "_path": "lib/R/library/markdown/resources/markdown.css",
      "path_type": "hardlink",
      "sha256": "97d930a5c22ee46375f27d4cdde66b7fa4ed3f0c8e89e937fd854bb17b1d86bc",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/R/library/markdown/resources/markdown.html",
      "path_type": "hardlink",
      "sha256": "0613d3f0b69da04c8838d6ab7210f54ea5c4829df149c1fcc7368bb9357cd48a",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/markdown/resources/mathjax.html",
      "path_type": "hardlink",
      "sha256": "6cf2090a8ab1cdc2bb9d1b9083e93bed9135e05bf385afa4d010d328a9bd67c5",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/markdown/resources/r_highlight.html",
      "path_type": "hardlink",
      "sha256": "01621e74df68cc1513025bd9737bcaa9fba198d4cc8822aeebd7da90fd75ac16",
      "size_in_bytes": 10952
    }
  ],
  "paths_version": 1
}